/** Shopify CDN: Minification failed

Line 94:0 Unexpected "}"

**/
/*----- Sabaton ------*/

/* Background */

body.gradient {
  background: #000;
}

body.gradient #MainContent {
  background: url('https://sabaton-4694.myshopify.com/cdn/shop/files/bg-scratch-75.jpg');
}

#shopify-section-custom-background {
  display: none;
}

/* Headings */

h1, h2, h3, h4, h5, h6 {
  text-transform: uppercase;
}

/* Header */

.section-header, .header-wrapper, #shopify-section-header {
  z-index: 10;
}

.menu-drawer {
  background: #000 !important;
}

.menu-drawer__inner-submenu {
  background: #3c3c3c !important;
}

/* Announcement Bar */

.announcement-bar {
  background: #c3956c !important;
}

.announcement-bar p {
  color: #000 !important;
}

/* Collection */

.collection-hero {
  background: none !important;
}

/* Tear Transition */

.banner-rip {
  z-index: 2;
  width: 100%;
  height: auto;
  object-fit: contain;
  z-index: 1;
  position: relative;
}

.banner-rip.top {
  transform: translateY(-48%);
  margin-bottom: -13%;
}

.banner-rip.bottom {
  transform: translateY(48%);
  margin-top: -10%;
}

.slideshow__text.banner__box.content-container.content-container--full-width-mobile.color-background-1.gradient.slideshow__text--center.slideshow__text-mobile--center {
  display: none !important;
}

.slideshow__controls {
  border: none !important;
  margin-top: -3vw !important;
  z-index: 3 !important;
}

@media screen and (min-width: 750px) { 
  .banner__media {
          height: 100% !important;
      }
  }
}

/* Newsletter */

.newsletter {
  background: #000;
}

/* Navigation */

details[open]>.header__submenu {
  background: #000;
}

/* Button */

.center.collection__view-all {
  width: 100%;
}

.product-form__submit:hover,
.quick-add__submit:hover,
.cart__checkout-button:hover  {
    background-color: #C3956C !important;
    color: #000000 !important;
    border: 2px solid  #C3956C !important;
}

/* Footer */

.footer {
  /* margin-top: 40px !important; */
}

.footer-block__details-content .list-menu__item--link:hover, .copyright__content a:hover {
  color: rgb(var(--color-button-text)) !important;
}

.footer .banner-rip.top {
  transform: translateY(-58%);
  margin-bottom: -5%;
}

/* Badge */

.badge--sale,
.price__badge-sale {
  color: #fff !important;
}

.price__badge-sold-out {
  background-color: rgb(var(--color-badge-background)) !important;
  color: #fff !important;
}

.badge {
  background: #c3956c !important;
  color: #000 !important;
  border-color: #c3956c !important;
}

/* Slideshow */

.slideshow__text h2,
.slideshow__text .banner__text {
  color: #fff;
}

.slideshow__text .button {
  color: #fff;
}

.slideshow__text .button:hover {
  background: #fff;
  color: #000;
}

.slideshow__text .button:after {
  box-shadow: 0 0 0 calc(var(--buttons-border-width) + var(--border-offset)) #fff,0 0 0 var(--buttons-border-width) rgba(var(--color-button),var(--alpha-button-background));
}

@media screen and (max-width: 749px) {

  .slider-counter__link--dots .dot {
    border-color: #fff !important;
  }

  .slider-counter__link--active.slider-counter__link--dots .dot {
    background: #fff !important;
  }

  .banner--mobile-bottom .slideshow__text.banner__box {
    background: #000;
  }

  /* .banner--mobile-bottom .slideshow__text h2,
  .banner--mobile-bottom .slideshow__text .banner__text {
    color: #000;
  }*/

  .banner--mobile-bottom .button {
    background: #fff;
    color: #000;
  }

  .banner--mobile-bottom .button:after {
    box-shadow: none !important;
  }

  .slider-mobile-gutter .slider-buttons {
    background: #000;
    padding-bottom: 20px;
  }

  .banner--mobile-bottom .slideshow__text.banner__box {
    padding-top: 20px;
    padding-bottom: 30px;
  }

}

















/*----- Lily Only grid layout------*/
 .collection.page-width .grid,
slider-component.slider-mobile-gutter.page-width.page-width-desktop .grid {
    justify-content: center !important; 
}

 
 @media screen and (min-width: 768px){
      
      .product--stacked .product__media-item {
        max-width: calc(100% - var(--grid-desktop-horizontal-spacing) / 2) !important;
    }
  }

/* .cart-count-bubble {
    color: rgb(var(--color-button-text)) !important;
} */


/*----Lily PDP centered------

.product__info-container {
        text-align: center !important;
    }

.accordion .summary__title {
    justify-content: center !important;
}
    .product-form__buttons {
    margin: 0 auto !important;
}

    */


/* .card-wrapper:has(.price--sold-out) .badge, .badge {
  background: #fff  !important;
  color: #333 !important;
}*/

/*.card__badge.right {
    justify-self: center !important;
} */


/*-------Lily badge and low stock styles----*/

.card__badge {
    flex-direction: column;
    display: flex;
    gap: 5px;
}

.low-stock-warning__icon {
  /* fill: #cde04e !important;  */
}

.low-stock-warning__message {
  /* color: #cde04e !important; */
}

/*----------Lily only cobrand signup form styles------*/

 @media screen and (max-width: 768px){
.cobrand {
    width: auto;
    margin: 10px auto;
    height: 969px;
}
 }

 @media screen and (min-width: 768px){
.cobrand {
    width: auto;
    margin: 0 auto;
    height: 670px;
    max-width: 1000px;
}
 }


/* h1.collection-hero__title {
    color: white !important;
} */


/*-------Lily button styles----*/

.button, .button-label, .shopify-challenge__button, .customer button {
    text-transform: uppercase !important;
}

.product-form__submit:hover,
.quick-add__submit:hover  {
    /* background-color: #cde04e !important;
    color: #333 !important;
    border: 2px solid  #cde04e !important; */
}

.button:not([disabled]):hover:after {
    box-shadow: none !important;
  }
  
a.button.button--primary.button.button--secondary{
  color: rgba(var(--color-foreground)) !important;
  border: 1px solid rgba(var(--color-foreground)) !important;
  --color-background: rgba(var(--color-foreground)) !important;
  background-color: rgba(var(--color-background)) !important;
}



a.button.button--primary.button.button--secondary:hover{
  --color-background: rgba(var(--color-foreground)) !important;
  border: 2px solid !important;
}
  
a.button.button--primary:hover {
  /* background-color:  #cde04e !important;
  border: 2px solid  #cde04e !important; */
  transform: scale(1.02) !important;
}
  

a.button.button--primary {
  background-color: rgba(var(--color-foreground)) !important;
  --alpha-button-background: none !important;
}

/* rich text store selector buttons */
.button[aria-disabled=true] {
    opacity: 1 !important;
}

/*---------Lily button styles end------*/

    
    @media screen and (max-width: 990px){

  .footer-bottom {
    flex-direction: column-reverse !important;
    align-items: center !important;
}
.footer__partners {
    display: flex;
    justify-content: center !important;
}
}


body, main, .body, .main, a, p {
      /* text-transform: uppercase !important; */
}

label {
    border-radius: 2px !important;
    min-width: 7rem !important;
}


/*---- hide account and search-----*/
/* svg.icon.icon-account,
svg.modal__toggle-open.icon.icon-search {
  display: none !important;
}

.header-wrapper-header svg, .header-wrapper-header .icon{
  stroke: #fff !important;
} */

/*----Mobile Klaviyo popup fix-----*/
.drawer {z-index: 90020 !important;}
/*----End klaviyo popup fix----*/

ul.list-menu.list-menu--inline {
    /* font-family: 'Barlow Condensed' !important; */
    font-weight: 800 !important;
    font-size: 18px !important;
    text-transform: uppercase !important;
}

.header__menu-item .icon-caret {
    position: relative !important;
    right: -0.2rem !important;
}

/*----Shipping Cutoff Banners-----*/
.shipping-cutoff-container {
    display: block;
    width: 100%;
}
img.shipping-cutoff {
    width: 100%;
    display: block;
    max-width: 600px;
    margin: 0 auto;
  padding-bottom: 80px;
    padding-left: 40px;
    padding-right: 40px;
    
}
/*----End Shipping Cutoff Banners-----*/


/*----Popup Collection banners------*/

.collection-hero__description {
    max-width: 100% !important;
}

.popup-banner {
    display: flex;
    flex-direction: column;
}

@media screen and (max-width: 990px){
  .popup-banner img.desktop {
    display: none;
}
  .popup-banner img.mobile {
    display: flex;
}
  }

@media screen and (min-width: 990px){
  .popup-banner img.desktop {
    display: flex;
}
  .popup-banner img.mobile {
    display: none;
}
  }
/*---- Styles----*/
/* main,
.color-background-1.gradient  {
  background-image: url("");
  background-size: cover !important;
  background-position: center !important;
  background-attachment: fixed;
} */


/* .product-form__input input[type=radio]:checked+label {
    background-color: white !important;
} */

.color-background-1.isolate.gradient {
    background: none !important;
}


.product__media-icon, 
.thumbnail__badge {
  background-color: transparent !important;
}

/* .global-media-settings,
.product-form__input input[type=radio]+label {
    background-color: transparent !important;
} */


.product-recommendations__heading {
    text-align: center !important;
}

/* collection list titles on HP*/
.multicolumn-card__image-wrapper.multicolumn-card__image-wrapper--full-width {
    opacity: .5 !important;
}
.multicolumn-card__image-wrapper.multicolumn-card__image-wrapper--full-width:hover {
    opacity: .9 !important;
}

.card-information .price {
  font-size: 1.5rem !important;
}

.multicolumn-card__info .link {
    font-size: 2rem !important;
  color: white !important;
}



.multicolumn-card__info {
  position: absolute  !important;
  top: 50%  !important;
  left: 50%  !important;
  transform: translate(-50%, -50%)  !important;
}

.slider-button {
    display: none !important;
}

/*------header links font size and color ------*/

ul.list-menu.list-menu--inline .link {
  
}

ul.list-menu.list-menu--inline .link:hover {
  text-decoration: none !important;
}

span.header__active-menu-item {
  text-decoration: none !important;
}

span.header__active-menu-item:hover {
  text-decoration: underline !important;
}

/*------ADA-----*/
a.hidethelink span {
    display: none!important;
}

/*----------------INFINITY SCROLL, hide pagination count-------------------*/
.pagination__list {
    display: none !important;
}
/*----------------HEADER-------------------*/
/* Center nav items*/
.header.header--middle-left.page-width.header--has-menu {
  text-align: center !important;
  max-width: none !important;
  
}

.header.header--top-left.page-width.header--has-menu {
  text-align: center !important;
  max-width: none !important;
}

@media screen and (min-width: 990px){
.header--middle-left {
    grid-template-columns: 1fr 5fr 1fr !important;
}
}


/*----------------HOMEPAGE-------------------*/
/* product title size on HP*/
.h5 {
    font-size: calc(var(--font-heading-scale) * 2rem) !important;
}

/* collection list titles on HP*/
.collection-list-wrapper h3.card__heading {
    color: rgb(var(--color-link))!important;
    border: 2px solid rgb(var(--color-link));
    padding: 20px;
    width: fit-content;
    margin: 0 auto;
    background-color: #000 !important;
}

.collection-list-wrapper {
  margin-bottom: 80px !important;
}

.collection-list-wrapper .card__content {
  position: absolute !important;
  top: 30%;
}

.slider-button {
    display: none !important;
}

/*----------Slideshow ----------*/
/*----------------MOBILE SLIDER ISSUE FIX-------------------*/
slideshow-component .slideshow.banner {
    touch-action: auto pan-x !important;
    overflow-y: hidden !important;
}

.slider-button {
    display: none !important;
}

@media screen and (min-width: 749px) {
	.slideshow__media.banner__media.media-mobile {
		display: none !important;
	}
}

@media screen and (max-width: 749px) {
	.slideshow__media.banner__media.media.banner__media-mobile {
		display: block !important;
	}
  /*.slideshow__media.banner__media.media {
    display: none;
}*/
}

/*-------------------------Banner Image ------------------------*/
.banner__media.media.banner__media-mobile {
  display: none !important;
}

@media screen and (max-width: 749px) {
.banner__media.media.banner__media-desktop {
    display: none !important;
}
  .banner__media.media.banner__media-mobile {
  display: block !important;
}
}

/*----------------EMAIL SIGN UP / "NEWSLETTER"-------------------*/

/*.newsletter__subheading {
    max-width: 40rem !important;
    font-size: 1rem !important;
    color: rgb(var(--color-link))!important;
}

.newsletter-form__field-wrapper .field .field__label {
  color: rgb(var(--color-link))!important;
}
.newsletter__subheading.rte {
    color: rgb(var(--color-link))!important;
}
*/
.field__input {
    border: 2px solid rgb(var(--color-foreground))!important;
    background: none !important;
}

/*.newsletter.center {
    margin: 0px auto;
}

.newsletter-form__button {
    color: rgb(var(--color-link))!important;
}

.newsletter__wrapper>* {
  color: rgb(var(--color-link))!important;
}

.newsletter__wrapper {
  padding: 40px !important;
  margin: 0 auto !important;
  border: 0px solid !important;
  border-color: rgb(var(--color-link))!important;
}

@media screen and (min-width: 600px){
.newsletter__wrapper {
    width: 580px !important;
}
}

.newsletter-wrapper .newsletter-form__field-wrapper .field {
  color: rgb(var(--color-link))!important;
}

.newsletter input[type="email"] {
  border: 2px solid rgb(var(--color-link)) !important;
}
*/


/*----------------FOOTER-------------------*/

/* ul.footer-block__details-content.list-unstyled {
    display: flex !important;
    flex-direction: column !important;
    align-items: center !important;
} */

ul.footer-block__details-content.list-unstyled .link{
font-size: 1.8rem !important;
    text-transform: uppercase !important;
}

@media only screen and (max-width: 750px) {
.list-menu__item {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
 }
}

.list-social {
    justify-content: center !important;
}


.list-partners__item .icon {
    height: 2rem;
    /* color: rgb(var(--color-foreground))!important; */
}

ul.footer__list-partners.list-unstyled.list-partners {
    display: flex !important;
}

li.list-partners__item {
    margin-right: 20px !important;
}

/* .list-social__item .icon {
    fill: rgb(var(--color-foreground))!important;
} */

.footer__content-top {
   padding-bottom: 0 !important;
}

.footer__content-bottom {
   border-top: none !important;
}

/* currency switcher styles and positioning  */
.wssccSelectedDropdownItem {
  box-shadow: none !important;
}

.wsscc-dropdown {
    position: relative !important;
}

.wsscc-dropdown.has-search.bottomLeft {
    max-width: 114px !important;
    bottom: 200px !important;
    left: 45vw !important;
}

div#wssccSelected {
    background: none !important;
}

@media only screen and (max-width: 750px) {
  .wsscc-dropdown.has-search.bottomLeft {
     left: 38vw !important;
     bottom: 180px !important;
  }
}

@media only screen and (max-width: 500px) {
  .wsscc-dropdown.has-search.bottomLeft {
     bottom: 200px !important;
  }
}

.wsscc-dropdown.wsscc-dropdownundefined.has-search.bottomLeft {
    display: flex !important;
    justify-content: center !important;
}


/*--------Store Selector Styles----------*/

  .text-center {
    display: flex;
    justify-content: center;
    text-transform: uppercase;
    margin-bottom: 30px;
}



/*----------------PRODUCT AND COLLECTION PAGES-------------------*/
/* link color in returns */
.product__accordion a {
    color: rgba(var(--color-foreground))!important;
}

/*shipping and returns copy size */
.product__accordion p {
    font-size: smaller !important;
}

/* center page titles */
.main-page-title {
    text-align: center !important;
}

.collection-hero__title {
    text-align: center !important;
}

/*----------------PAGE TITLE STYLE OVERIDES-------------------*/

@media only screen and (min-width: 990px) and (max-width: 1070px) {
  .header__menu-item {
      padding: 0.5rem 1rem !important;
      font-size: 1.2rem !important;
  }
}

.list-menu--inline {
    justify-content: center !important;
}

.locksmith-passcode {
    height: 50px !important;
    background-color: black;
    border: 2px solid rgb(var(--color-link))!important;
    padding-left: 15px !important;
    color: white !important;
}
/* Above Nav Banner*/
p.announcement-bar__message.h5 {
    font-size: 16px !important;
}

/*----------------SOLD OUT SWATCH STYLE-------------------*/
.product-form__input input[type='radio'].disabled + label,
.product-form__input input[type='radio']:disabled + label,
.product-form__input input[type='radio'].uanvailable + label {
  border-color: rgba(var(--color-foreground), 0.3);
  color: rgba(var(--color-foreground), 0.4);
  text-decoration: line-through;
}
.product-form__input input[type='radio'].disabled:checked + label,
.product-form__input input[type='radio'].unavailable:checked + label {
  color: rgb(var(--color-background));
}